Bug 193513 - lrzsz fails to build in mock
lrzsz fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lrzsz (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-29 19:32 EDT by Michael J Knox
Modified: 2013-01-09 22:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-08 16:39:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build log (19.00 KB, text/plain)
2006-05-29 19:32 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-29 19:32:52 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-29 19:32:52 EDT
Created attachment 130208 [details]
Matt Domsch's build log
Comment 2 Ngo Than 2006-06-08 16:39:13 EDT
it's fixed in rawhide. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.